library(stockassessment)
load("run/model.RData")
# Retros fixing SRR parameters:
map <- fit$obj$env$map
map$rec_pars <- factor(c(NA,NA))

RETRO<-retro(fit, year=5, map=map, ncores=1)
save(RETRO, file="run/retro.RData")
